
singleton Material(Poly_Bus_SU7___Gray3_)
{
   mapTo = "__Gray3_";
   diffuseColor[0] = "0.839216 0.839216 0.839216 1";
   translucentBlendOp = "None";
};

singleton Material(Poly_Bus_SU7___Gray_Glass_1)
{
   mapTo = "__Gray_Glass_1";
   diffuseColor[0] = "0.501961 0.501961 0.501961 0.298039";
   translucent = "1";
};

singleton Material(Poly_Bus_SU7___White_)
{
   mapTo = "__White_";
   translucentBlendOp = "None";
};

singleton Material(Poly_Bus_SU7___Gray8_)
{
   mapTo = "__Gray8_";
   diffuseColor[0] = "0.266667 0.266667 0.266667 1";
   translucentBlendOp = "None";
};
